tabWidth: 4
printWidth: 80
singleQuote: true
jsxSingleQuote: false
semi: false
arrowParens: avoid
endOfLine: auto
overrides:
  - files: "*.{css,sass,scss}"
    options:
      tabWidth: 2
plugins:
  - prettier-plugin-tailwindcss
parser: typescript